Subject: [Sigtran] Questions About M3UA

From: <[email-masked]>
Date: Thu, 25 Jul 2002 16:18:34 +0800

Dear Sir or Madam,
     My name is Kong Zhen, I am a software Engineer for FiberHome Technologies in China.I am in charge of 
the development of Signalling Gateway used in 3G UMTS network.

     In "draft-ietf-sigtran-m3ua-10.txt" page 10,I have some questions about the sentences:
     "An Application Server Process may be configured to process signalling 
traffic related to more than one Application Server, over a single SCTP 
Association."

1.     why a SCTP association can be related to more than one AS during an ASP?

2.     Is the Association just connected with 2 AS? 
       just as  AS1 <===========> AS2, every traffic in the association  is an ASP.

3.     If the Association is between the AS and SG,an the ASP can be associated with more than one AS? 

Best regards!
　　
Kong,Zhen
9F, Jiandong Intelligent Building, No.6 Minyuan Road,
Hongshan District, Wuhan, China, 430074
Tel: +86-27-87528183-8088
Fax: +86-27-87528185
Email: [email-masked]
2002-07-25

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran